@charset "UTF-8";
/* ======= Header ======= */
/* Menu */
.menu-attach-block-drop-link.external.expand-on-click.dropped{
    width: 100px;
}
.menu-attach-block-wrapper.orientation-horizontal .block {
    background-color: transparent;
    padding: 18px 0;
    position: absolute;
    top: -23px;
    width: inherit;
    height: 46px;
}
.menu-button {
    background: #000!important;
    padding: 5px 26px 6px 26px!important;
}
.c-layout-header .c-topbar-light .c-top-menu > .c-icons > li > a:not(.btn), .c-layout-header .c-topbar-light .c-top-menu > .c-icons > li > span, .c-layout-header .c-topbar-light .c-top-menu > .c-links > li > a:not(.btn), .c-layout-header .c-topbar-light .c-top-menu > .c-links > li > span, .c-layout-header .c-topbar-light .c-top-menu > .c-ext > li > a:not(.btn), .c-layout-header .c-topbar-light .c-top-menu > .c-ext > li > span,
.c-layout-header .c-topbar-light .c-top-menu > .c-icons > li > a:not(.btn) > i, .c-layout-header .c-topbar-light .c-top-menu > .c-icons > li > span > i, .c-layout-header .c-topbar-light .c-top-menu > .c-links > li > a:not(.btn) > i, .c-layout-header .c-topbar-light .c-top-menu > .c-links > li > span > i, .c-layout-header .c-topbar-light .c-top-menu > .c-ext > li > a:not(.btn) > i, .c-layout-header .c-topbar-light .c-top-menu > .c-ext > li > span > i{
    color: #3a3f49;
}
.mega-nav li a {
    font-size: 15px;
    text-transform: capitalize;
    color: #dddede;
    padding-bottom: 4px;
    border-bottom: dashed 1px rgba(255, 255, 255, 0.6784313725490196);
}
.c-layout-header .c-navbar .c-logo img {
    max-height: 54px;
    margin-top: -4px;
}
.c-layout-header .c-topbar .c-top-menu.c-pull-right {
    margin-top: 8px;
}
.c-breadcrumbs-wrapper h1{
    text-transform: capitalize;
}
.c-layout-breadcrumbs-1.c-font-black h4, .c-layout-breadcrumbs-1.c-font-black .c-page-breadcrumbs li, .c-layout-breadcrumbs-1.c-font-black .c-page-breadcrumbs li a {
    color: #646565;
    font-size: 14px;
}
.c-layout-breadcrumbs-1 {
    padding: 10px 0;
}
.c-layout-breadcrumbs-1.c-bordered-both {
    -webkit-box-shadow: 0 3px 5px #00000026;
    -ms-box-shadow: 0 3px 5px #00000026;
    box-shadow: 0 3px 5px #00000026;
}
.c-layout-header.c-layout-header-4 .c-navbar {
    -webkit-box-shadow: 0 3px 5px #00000026;
    -ms-box-shadow: 0 3px 5px #00000026;
    box-shadow: 0 3px 5px #00000026;
}
/* ======= Slider ======= */
.slider-fix.btn.c-btn-border-2x.c-btn-uppercase.btn-xlg {
    padding: 10px 25px 12px 25px;
    border-color: #d0d0d0;
    color: #d0d0d0!important;;
}
.slider-fix.btn.c-btn-border-2x.c-btn-uppercase.btn-xlg:hover {
    padding: 10px 25px 12px 25px;
    border-color: #fff;
    background: #fff;
    color: #000!important;;
}
.md-object .slider-fix.c-font-21 {
    font-size: 19px;
    line-height: 28px;
    font-weight: 100!important;
    color: #d0d0d0!important;
}
.md-object .slider-fix.c-font-44 {
    font-size: 24px;
    color: #d0d0d0!important;
    line-height: 31px;
}
.table-white .c-btn-dark {
    color: #ffffff;
    background: #57bfe1;
}
/* ======= Body ======= */
.btn {
    margin-bottom: 10px;
}
.c-btn-uppercase.btn-lg {
    padding: 14px 26px 12px 26px;
}
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
    background-color: #57bfe1;
    border-color: #57bfe1;
}
.pagination > li > a, .pagination > li > span {
    color: #000000;
}
p {
    line-height: 24px;
}
a {
    color: #57bfe1;
}
.c-title .c-font-white {
    font-size: 35px;
    font-weight: 300;
}
.c-title p {
    font-size: 15px!important;
    font-weight: 100;
    text-transform: capitalize;
    margin-top: 13px;
}
body {
    background-color: #000;
    color: #dddede;
    font-size: 18px;
    line-height: 27px;
}
p {
    line-height: 27px;
}
body.not-front{
    background-color: #fff;
    color: #0e0e0e;
}
.rtecenter {
    font-size: 17px!important;
}
.c-content-title-1 > h3.c-font-uppercase, .c-content-title-2 > h3, .c-content-title-2 {
    font-size: 34px;
    margin-bottom: 13px;
}
.not-front #content {
    margin: 60px 0;
    min-height: 300px;
}
.page-node-80 #content, .page-node-12 #content, .page-node-243 #content, .page-node-248 #content, .page-node-249 #content{
    margin: 0;
}
.page-node-248 #content, .page-node-249 #content{
    min-height: initial;
}
/* black background */
.dark-bg p{
    color: #dddede;
}
.dark-bg h4{
color:#57bfe1;
}
/* 404 */
.title-big {
    font-size: 150px;
    color: #fff;
}
.title-big span {
    display: block;
    font-size: 58px;
    margin-top: -13px;
    text-transform: capitalize;
}
.error-404.btn.c-btn-border-2x.c-btn-uppercase.btn-xlg {
    padding: 15px 36px 8px 30px!important;
    min-width: 100px;
    margin-top: 15px;
    font-weight: bold;
    z-index: 10000;
}
/* Services */
.service-items .even-item{
background: #fff;
margin: 15px 0;
}
.service-items .odd-item{
background: #57bfe1;
margin: 15px 0;
}
.service-items .odd-item h2{
    color: #272727;
}
.service-items .odd-item a{
    color: #fff;
}
.service-items a{
padding: 20px;
text-align: center;
}
.service-box-description{
    padding: 20px;
}
/* blog */
.c-content-blog-post-card-1 .c-body .c-panel .c-tags > li {
    text-transform: capitalize;
}
.node-type-nd-blog #content {
    padding-top: 0!important;
}
.c-content-blog-post-1-list {
    padding-right: 0;
}
.c-content-blog-post-card-1-grid {
    padding-right: 0;
}
.c-content-overlay .c-overlay-wrapper, .c-content-overlay {
    height: 100%;
    max-height: 413px;
    -webkit-box-shadow:0 0px 5px #00000061;
    -ms-box-shadow: 0 0px 5px #00000061;
    box-shadow: 0 0px 5px #00000061;
}
.c-content-blog-post-card-1 .c-body .c-title {
    text-transform: capitalize;
    white-space: nowrap;
}
.page-node-242 .c-content-blog-post-card-1.c-option-2 .c-body {
    background: #3f444a;
}
.page-node-242 .field-type-text-with-summary p, .page-node-242 .c-content-blog-post-card-1 .c-body .c-author, .page-node-242 .c-content-blog-post-card-1 .c-body .c-panel .c-comments i{
    color: #dddede;
}
.c-content-media-2 {
    min-height: 413px!important;
}
.c-content-blog-post-1 .c-title {
    text-transform: capitalize;
}
.c-content-blog-post-1 .c-panel .c-tags > li {
    text-transform: capitalize;
}
.page-comment .img-responsive, .page-taxonomy .img-responsive{
    width: 100%;
}
.input-group-lg .form-control, .form-control.input-lg, textarea.form-control {
    font-weight: 400;
    font-size: 15px;
}
.tab-content .field-content img{
-webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.23137254901960785);
    -ms-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.23137254901960785);
    box-shadow: 0 2px 10px #0000003b;
    border-radius: 2px;
}
/* services */
.c-content-tile-1 .c-wrapper .c-tile-title {
    font-size: 24px;
    font-weight: 400!important;
    text-transform: capitalize;
    color: #fff;
}
.c-content-tile-1 .c-wrapper .c-tile-body {
    color: #dedede;
    font-size: 18px;
}
.c-btn-border-1x.c-btn-grey-2 {
    color: #57bfe1;
    background: none;
    font-weight: 100;
    text-transform: capitalize;
    border: none;
}
.service-boxs .c-tile-content .btn{
margin: 0;
}
.c-btn-border-1x.c-btn-grey-2.btn-no-focus:hover, .c-btn-border-1x.c-btn-grey-2:hover, .c-btn-border-1x.c-btn-grey-2.btn-no-focus:active, .c-btn-border-1x.c-btn-grey-2:active, .c-btn-border-1x.c-btn-grey-2.active, .open > .c-btn-border-1x.c-btn-grey-2.dropdown-toggle {
    color: #ffffff;
    background: #232323;
    border-color: #232323;
}
.service-boxs .c-bg-white {
    background-color: #000 !important;
}
 h3 {
    font-weight: 100!important;
    text-transform: capitalize!important;
 }
 .c-content-tile-1 .c-tile-content.c-arrow-right:after {
    border-left-color: #000000;
}
.c-content-tile-1 .c-tile-content.c-arrow-left:after {
    border-right-color: #000000;
}
/* About */
.dark-bg {
    background: #000;
}
.c-content-feature-8 h3 {
    text-align: center;
    font-size: 22px;
    font-weight: 400!important;
    color: #000;
}
.c-content-feature-8 p {
    color: #333333;
    text-align: center;
    font-size: 17px;
}
.c-feature-13-content {
    padding: 0!important;
}
/* Parallax */
.home-black .c-border-right-dark-2 {
    border-right-color: #000000 !important;
}
 .c-bg-dark-2.home-black {
    background-color: #000000 !important;
}
.home-black .c-border-left-dark-2 {
    border-left-color: #000000 !important;
}
/* Projects */
.cbp-popup-singlePage .cbp-popup-content {
    margin-top: 74px;
}
.cbp-item-wrapper {
    background: #3f444a;
    margin: 5px 4px;
    -webkit-box-shadow: 0 0px 5px #00000061;
    -ms-box-shadow: 0 0px 5px #00000061;
    box-shadow: 0 0px 5px #00000061;
    width: 96%;
}
.cbp-l-grid-masonry-projects-title {
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 300;
}
.cbp-l-grid-masonry-projects-desc {
    font-size: 14px;
    padding-bottom: 12px;
}
a.cbp-singlePage:hover {
    color: #fff;
}
.cbp-l-project-desc-title span, .cbp-l-project-details-title span {
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 400;
}
.cbp-l-project-title {
    text-transform: capitalize;
    font-weight: 400;
}
.cbp-popup-wrap .field-type-image {
    margin-left: 3.5%;
}
.cbp-slider .cbp-nav-next {
    right: 6%
}
.view-display-id-masonry_gallery .c-content-box {
    padding: 0;
}
/* ======= Footer ======= */
/* footer home */
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-about, .c-layout-footer.c-layout-footer-1 .c-prefooter .c-contact {
    color: #dddede;
    font-weight: 300;
    font-size: 18px;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter {
    padding: 120px 0;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter {
    padding: 15px 0;
}
.c-copyright {
    font-size: 12px;
    opacity: .9;
}
.c-layout-footer.c-layout-footer-1.modal-form .c-prefooter {
    padding: 10px 0;
    background: #ffffff;
}
.footer-modal .modal-content.c-square{
    text-align: left;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter {
    background: #000000;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter {
    background: #101010;
}
.modal-body p {
    color: #000;
}
.c-content-panel .c-label {
    font-size: 16px;
}
.c-btn-dark {
    border-width: 1px;
    color: #57bfe1;
    background: none;
    border-color: #57bfe1;
    letter-spacing: .5px;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-feedback form textarea.form-control {
    border-bottom: none;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-feedback form .btn:active, .c-layout-footer.c-layout-footer-1 .c-prefooter .c-feedback form .btn:hover, .c-layout-footer.c-layout-footer-1 .c-prefooter .c-feedback form .btn:focus {
    background: #34b2db;
    border-color: #34b2db;
    color: #fff;
}
.btn {
    font-weight: 300;
    text-transform: capitalize;
}
.c-btn-green {
    border-width: 1px;
    color: #ffffff;
    font-size: 15px!important;
    background: #57bfe1;
    font-weight: 400!important;
    border-color: #57bfe1;
    text-shadow: 0 1px 4px #000;
}
.btn:hover, .btn:focus, .btn.focus{
    color: #ffffff;
    text-shadow: 0 1px 4px #000;
}
.node-type-nd-service .img-responsive {
    width: 100%;
    max-width: 600px;
    float: left;
    margin: 0 20px 20px 0;
    -webkit-box-shadow: 0 2px 10px #00000078;
    -ms-box-shadow: 0 2px 10px #00000078;
    box-shadow: 0 2px 10px #00000078;
}
/* footer contact */
.c-layout-footer-4 ::placeholder{
color:#000!important;
}
.c-layout-footer.c-layout-footer-4 .c-footer .c-feedback form .form-control {
    color: #000000;
    font-size: 17px;
    font-weight: 300;
    border-color: #808080;
    background: #ffffff59;
}
.c-layout-footer.c-layout-footer-4 .c-footer .c-feedback h3 {
    color: #000000;
}
/* ======= Contact ======= */
.main-contact .c-content-contact-1 > .row .c-body > .c-section {
    text-align: left;
}
.main-contact .c-section:last-of-type {
    display: none;
}
.main-contact .c-content-label {
    font-size: 16px!important;
    text-transform: capitalize;
    font-weight: 300;
}
.main-contact .c-content-contact-1 > .row .c-body {
    background: rgba(8, 8, 8, 0.6705882352941176);
}
.main-contact .c-content-contact-1 > .row .c-body > .c-section > h3 {
    color: #ffffff;
}
.main-contact .c-content-contact-1 > .row .c-body > .c-section > p {
    color: #efefef;
}
.btn.c-btn-border-2x.c-btn-uppercase {
    margin-bottom: 10px;
}
/* ======= Search Form ======= */
.page-search-node h2{
display: inline-block; 
margin-top: 30px;
}
.page-search-node input.form-control{
    float: left;
    width: 80%;
}
.page-search-node input.btn{
    float: left;
    width: 20%;
    padding: 11px;
}
/* ======= Testimonials ======= */
.c-content-testimonial-2 .c-testimonial {
    margin: 30px 0 22px 0;
    text-transform: capitalize;
}
p.c-position {
    color: #7b7b7b;
}
.c-content-testimonial-2-slider .c-title {
    text-transform: capitalize;
}
/* ======= MEDIA ======= */
@media (min-width: 992px){
/* Header */
.c-layout-header .c-brand {
    margin-left: -93px;
}
.not-front #Header-FullWidth {
    border-bottom: solid 1px #949393!important;
}
.c-layout-header.c-layout-header-3 {
    background: #000000;
}
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu {
    background: #000000;
    border: solid 1px #fff!important;
}
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li{
    border: 0;
}
.c-layout-header .c-navbar .c-logo img {
    max-height: 67px;
}
.c-page-on-scroll .c-layout-header .c-navbar .c-logo img {
    max-height: 56px;
    margin-top: -3px;
}
.c-layout-header .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li > .c-link {
    text-transform: capitalize;
    font-weight: 400;
}
.menu-text p{
    font-size: 14px;
    padding: 0 24px;
    line-height: 24px;
    color: #dddede;
}
.menu-img img{
    padding-left: 24px;
    padding-top: 6px; 
}
}
@media (max-width: 992px){
    .menu-button {
        background: #1c2127!important;
        padding: 5px 26px 6px 26px!important;
    }
    .c-layout-header.c-layout-header-dark-mobile {
        background: #1c2127;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile {
        background: #1d2228;
    }
    .c-layout-header-topbar-collapse .c-layout-header .c-topbar-dark {
        background: #1d2228;
    }
    .c-content-contact-1 > .row > div {
        height: auto!important;
    }
    .main-contact {
        background-image: url(/sites/default/files/master-painter-melbourne-contact.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

    .parrallax-position .c-bg-parallax{
        background-position-x: -120px;
        background-repeat: no-repeat;
    }
    .menu-img, .menu-text{
        display: none;
    }
    .error-404{
        display: none!important;
    }
    .c-layout-header .c-navbar .c-logo img {
        margin-top: -15px;
    }
    body.c-layout-header-mobile-fixed {
        padding-top: 0px !important;
    }
.parallax-none .c-bg-parallax{
    background-image: none!important;
}
.parallax-none .c-content-v-center{
    padding-top: 0!important;
    text-align: left;
}
.parallax-none .c-feature-content {
    padding: 0!important;
}
.parallax-first-none .c-feature-content{
    padding-bottom: 0!important;
}
}
@media only screen and (max-width: 768px){
    .c-content-tab-1 .nav > li > a, .c-content-tab-1 .nav.nav-justified > li > a {
        border: solid 1px #d0d0d0;
    }
    .c-content-tab-1.c-theme .nav.nav-justified > li.active > a {
        background: #57bfe1;
        color: #fff;
    }
    .c-content-tab-1.c-theme .nav > li:hover > a {
        border: solid 1px #57bfe1;
    }

    .parrallax-position .c-bg-parallax{
        background-position-x: -160px;
        background-repeat: no-repeat;
    }
    .c-content-tile-1 .c-tile-content.c-arrow-right:after {
        border-left-color: transparent;
    }
    .c-content-tile-1 .c-tile-content.c-arrow-right:after {
        border-top-color: #000000;
    }
    .c-content-tile-1 .c-tile-content.c-arrow-left:after {
        border-right-color: transparent;
    }
    .c-content-tile-1 .c-tile-content.c-arrow-left:after {
        border-bottom-color: #000000;
    }
.title-big {
    font-size: 90px;
}
.title-big span {
    font-size: 31px;
}
}
@media only screen and (max-width: 460px){
    .parrallax-position .c-bg-parallax{
        background-position-x: -190px;
        background-repeat: no-repeat;
    }
}